`sdl2.ext.common` - Frequently Used SDL2 Functions
==================================================

This module wraps various common SDL2 functions, including methods for
initializing and quitting SDL2 and its various subsystems and for
retrieving events from the SDL2 event queue.

.. automodule:: sdl2.ext.common
	:members:
